@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);

html, body {margin: 0; background-color: #ebe9e5; color: #858585; font-family: 'Open Sans', Arial, serif; font-weight: 300; font-size: 1em; line-height: 1.9em;}

#fixed, #fluid{padding:20px; margin: 0;}
#fluid {overflow:hidden; padding-left: 34vw; padding-right: 9vw;}
#fixed {
  position: fixed;
  float:left;
  width: 20vw;
  height: 100vh;
  max-height:100vh
}

footer {
  flex-shrink: 0 !important;
}
footer {
  border-radius: 30px;
  background-color:#F16F00;
  width: 2000px;
  height: 10px;
  
}


p{
  font-family: 'Libre Franklin Medium', sans-serif;
}

.rotated-text {
    display: inline-block;
    overflow: hidden;
    width: 20em;
    font-weight: 800; 
    font-size: 6em; 
    line-height: .8em;
    color: #004e98;
    padding-left: 60px;
    border-left: 3px solid #F16F00;
  }
  .rotated-text__inner {
    display: inline-block;
    /* white-space: nowrap; */
    /* this is for shity "non IE" browsers
    that dosn't support writing-mode */
    -webkit-transform: translate(1.1em,0) rotate(90deg);
    -moz-transform: translate(1.1em,0) rotate(90deg);
    -o-transform: translate(1.1em,0) rotate(90deg);
    transform: translate(1.1em,0) rotate(90deg);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    /* IE9+ */
    -ms-transform: none;
    -ms-transform-origin: none;
    /* IE8+ */
    -ms-writing-mode: tb-rl;
    /* IE7 and below */
    *writing-mode: tb-rl;
  }
  .rotated-text__inner:before {
    content: "";
    float: left;
    margin-top: 100%;
  }


  body::-webkit-scrollbar {
    width: 7px;               /* width of the entire scrollbar */
  }
  
  body::-webkit-scrollbar-track {
    background: #E3E0D8;        /* color of the tracking area */
  }
  
  body::-webkit-scrollbar-thumb {
    background-color: #3A6EA5;    /* color of the scroll thumb */
    border-radius: 20px;       /* roundness of the scroll thumb */
    border: 2px solid #E3E0D8;  /* creates padding around scroll thumb */
  }
  